{% extends 'frdm-kw41z.jinja2' %}
{% set board_id = '0201000032254e45003b8003ab9a0014c0b1000097969900' %}
{% set device_info = [{'board_id': '0201000032254e45003b8003ab9a0014c0b1000097969900'}] %}
{% set usb_mass_device = '/dev/disk/by-id/usb-MBED_VFS_0201000032254e45003b8003ab9a0014c0b1000097969900-0:0' %}
{% set connection_command = 'telnet dispatcher-lite01 7109' %}
{# Power control is through USB rather than PDU #}
{% set pre_power_command = '/usr/local/lab-scripts/cbrxd_hub_control -n lite-master-hub01 --mode1 off --mode2 sync -d 15 -a 5 -u 11' %}

{% set sync_to_lava = {'device_type': 'frdm-kw41z', 'worker': 'dispatcher-lite01.lavalab', 'tags': [], 'aliases': []} %}